CACHE MANIFEST
-# Version: 20171004

CACHE:
= asset_path 'application.js'
= asset_path 'application.css'
\/farmers/new
\/farmers
\/survey_numbers
\/socio_demographic_infos
\/houses
\/durable_assets
\/machines
\/livestocks
\/labour_availabilities
\/surveys
\/irrigations
\/cropping_intensities
\/borrowing_statuses
\/production_costs
\/pc_operation_details
\/pc_other_expenses
\/pc_yield_prices
\/ppc_details
\/fertilizer_details
\/pc_wage_rates
\/subsidiary_enterprises
\/fodder_availabilities
\/family_annual_incomes
\/plant_counts
\/additional_investment_capacities
\/marketings
\/watershed_awarenesses
\/conversation_practices
\/basic_needs
\/farming_constraints
\/household_food_materials
\/improvement_suggestions
\/watershed_comments

NETWORK:
*